Subject: WI Feedback
From: Subir Chakma <[email-masked]>
To: jade Cuizon <[email-masked]>
Date: Wed, 25 Jul 2012 04:39:26 +0530 (IST)

The end of the chat do not reflect how the deal ended. 

If a sale has been closed over phone, obviously cs will not continue any existing chat with you. 
So just write a line like- Thank you for the order. (Give closing line) 

This indicate order has been successfully placed. 

Jade: Please provide me your card details 
Jade: card type 
Jade: card number 
Jade: Expiration date and CVV code 
Subrata Baguli: can i provide that over phone? 
Jade: Sure I will be giving you a call 
Jade: One moment please... 
Subrata Baguli: thanks 
Jade: Is there anything else I may assist you with today? 
Subrata Baguli: no 
Jade: I have not heard from you for a few moments. Do you wish to continue this chat session? 
Subrata Baguli: thanks 
Jade: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 
Jade: Most welcome. 
Jade: Bye for now 

Regards 
Subir